class AddGuardianFieldsToAppearanceReleases < ActiveRecord::Migration[5.2]
  def change
    add_column :appearance_releases, :minor, :boolean, default: false
    add_column :appearance_releases, :guardian_address, :string
    add_column :appearance_releases, :guardian_name, :string
    add_column :appearance_releases, :guardian_phone, :string
    add_column :appearance_releases, :guardian_ssn, :string
  end
end
